@charset "utf-8";

/* 本サイト https://www.smilenet.kobe-sumai-machi.or.jp のスタイルシート（base.cssなど）を読み込み後に本CSSを読込
==========================================*/




/*h
-----------------------------------------*/

.selection h2 {
   clear:both;
   margin-bottom:20px;
   padding:2px 10px;
   line-height:2.0;
   color:#3f3f3f;
   font-size:100%;/* 15px相当 */
   font-weight:bold;
   background:#fff url("../../image/bar_h2_00.png") 100% 100% repeat-x;
}




/*
-----------------------------------------*/

.selection{
/*	width:900px;
	padding:0px 0 0;
	margin: auto;
	text-align:left;
	overflow:hidden;
	font-family:'メイリオ','ヒラギノ角ゴ Pro W2','Hiragino Kaku Gothic Pro',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
	color:#333333;*/
}

.selection:after{
	content: "";
	display: block;
	clear:both;
	height: 1px;
	overflow:hidden;
	}

/*\*/
* html .wrapper_01,* html .selection{
	height:1em;
	overflow:visible;
	}
/*\*/


.selection .only_print{
	display: none;
}


/*ヘッダー
---------------------------------*/


#header{
	padding:0 0 3px;
	/*background:url(img/bg_header.gif) repeat-x top;
	border-bottom: orange 1px solid;*/
}



/*index_main
-------------------------------------------*/
/*
.selection #index_main{
	float:right;
	width:900px;
	padding:0 0px 20px 0;
	background-color: #FFF;
	}

.selection #sn_info_main{
	width:900px;
	padding:0;
	margin: auto;
	text-align:left;
	overflow:hidden;

}
*/

/* side_l
-------------------------------------------------------*/
/*
.selection #side_l{
	float:left;
	width:200px;
	padding-right:0px;
	background-color: #CCC;
}*/


/*#main
-------------------------------------------------------*/
#main{
	float:left;
	width:660px;
	padding:0;
	margin: auto;
	text-align:left;
	overflow:hidden;
}




/*
-------------------------------------------------------*/

.list_search_h{
	color:#1D549C;
	font-weight: bold;
}







/*#footer
-------------------------------------------------------*/

div#footbar{
	/*width: 100%;
	margin: 0 auto;
	background:#0fab6a;*/
	margin-top: 20px;
}
/*
div#footer {
	width:900px;
	margin:0 auto;
	padding:0;
	clear:both;
}

*/


/*
-------------------------------------------------------*/
p#goto_pagetop{
	clear:both;
	text-align: right;}

input[type="submit"], input[type="reset"], input[type="button"], button{
  cursor: pointer;
}


/* 150
-------------------------------------------------------*/
.hcolor150 {
	border-left:5px solid #999933;
}


/* ow
-------------------------------------------------------*/
body#ow{
	background: none;
}


/*
-------------------------------------------------------*/
div.acdn {
background:url(acdn.png) center top no-repeat;
text-align:center;
height:30px;
margin-top:-2px;
margin-bottom:20px;
}

div.acdn a{
display:block;
width:170px;
text-align:center;
height:23px;
padding-top:5px;
margin:0 auto;
font-size:80%;
font-weight:bold;
}
div.acdn a#CBP-tab:hover{
text-align:center;
}


/* ここより2018年リニューアル追記
------------------------------------------*/

/* ここより建築士事務所・建設業者を探す固有 */
#main h1 {
	font-weight: bold;
	color: #e33339;
	border-bottom: 1px solid #e33339;
	padding-bottom: 0;
	margin-bottom: 20px;
}
/* //ここまで建築士事務所・建設業者を探す固有 */

html {
	-ms-text-size-adjust: 100%;
	-webkit-text-size-adjust: 100%;
	font-size: 62.5%;
}
body {
	background-image: none;
	font-size: 1.6rem;
}
.header {
	width: 900px;
	position: relative;
	padding-top: 5px;
	margin-bottom: 30px;
}
.header-catch {
	font-size: 16px;
	font-weight: bold;
	margin-bottom: 5px;
	line-height: 1;
}
h1 {
	border: none;
	margin-bottom: 0;
	padding-top: 10px;
}
.header-tel {
	position: absolute;
	right: 0;
	bottom: 0;
}
.header-business-hours {
	margin-top: 10px;
	padding-top: 5px;
	font-weight: bold;
	font-size: 18px;
	border-top: 1px solid #e34b21;
}
.font-change {
	position: absolute;
	right: 0;
	top: 0;
	display: flex;
	align-items: center;
}
.font-change dt {
	font-size: 16px;
	font-weight: bold;
	margin-right: 10px;
}
.font-change dd {
	border-top: 1px solid #666;
	border-bottom: 1px solid #666;
	border-left: 1px solid #666;
}
.font-change dd:last-child {
	border-right: 1px solid #666;
}
.font-change a {
	display: block;
}
.textresizer-active {
	background-color: #ccc;
}
.footer {
	padding: 10px;
	margin-top: 50px;
	text-align: center;
	background-color: #e33339;
}
.copyright {
	margin-right: auto;
	margin-left: auto;
	display: block;
	width: 900px;
	color: #fff;
}


/* 202007
------------------------------------------*/

#architect_builder_list #top{
	width: 1000px;
}

/*
#architect_builder_list #top{
	width: 100%;
}
#architect_builder_list .h_wrap{
	width: 1000px;
	margin:0 auto;
}
*/

#architect_builder_list #utility{
	width: 1000px;
}


#architect_builder_list .selection{
	width: 1000px;
	margin:0 auto;
}

#architect_builder_list #contents{
	width: 1000px;
}

#architect_builder_list .zendan{
	font-size:larger;
}

#architect_builder_list .cntframe{
	font-size:large;
}

#architect_builder_list #main{
	width:760px;
}
